Bug 136638 - modul php-mysql has wrong name in german translation
Summary: modul php-mysql has wrong name in german translation
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bernd Groh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 12:33 UTC by Martin Kouba
Modified: 2014-06-18 08:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 18:54:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Kouba 2004-10-21 12:33:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
OeNB; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
modul php-mysql has wrong name in german translation
is:
"Ein Apache-Modul für PHP-Anwendungen, die IMAP verwenden."
should be:
"Ein MySQL-Datenbankmodul für PHP."


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install Fedora in german look up details for Web-Server packets

Actual Results:  Ein Apache-Modul für PHP-Anwendungen, die IMAP 
verwenden.

Expected Results:  Ein MySQL-Datenbankmodul für PHP.


Additional info:

Comment 1 Matthew Miller 2005-04-26 15:19:04 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.